View Issue Details

IDProjectCategoryView StatusLast Update
0006049Talerexchange API (C)public2020-03-31 16:04
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0006049: testing_api_cmd_status does not verify history
DescriptionRight now, the /reserve/status test does not actually check that the response of the exchange matches the history of the test case.
(Yes, this is a bit of a mess to test, similar to the bank debit/credit account histories).
TagsNo tags attached.

Activities

Christian Grothoff

2020-03-28 22:02

manager   ~0015471

Fixed in baaa8832..da1df35d

Issue History

Date Modified Username Field Change
2020-01-17 20:48 Christian Grothoff New Issue
2020-01-17 20:48 Christian Grothoff Status new => assigned
2020-01-17 20:48 Christian Grothoff Assigned To => Marcello Stanisci
2020-03-28 13:38 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2020-03-28 22:02 Christian Grothoff Status assigned => resolved
2020-03-28 22:02 Christian Grothoff Resolution open => fixed
2020-03-28 22:02 Christian Grothoff Fixed in Version => 0.7.0
2020-03-28 22:02 Christian Grothoff Note Added: 0015471
2020-03-31 16:04 Christian Grothoff Status resolved => closed